<!-- README.ru.md -->

# README.ru

## Что это?

Это — локаль en_RU.

Локаль en_RU — *англоязычная локаль для России*. Локаль en_RU использует английский язык, но
остальные параметры исправлены так, чтобы быть более привычными и приятными русскому глазу:
24-часовая шкала, неделя, начинающаяся с понедельника, метрическая система мер и т. д. Более
детальное и ориентированное на пользователей описание можно найти на [домашней странице локали
en_RU].

Локаль en_RU — локаль для Глибц, т. е. для ГНУ/Линукс.

## Версия

Файл [VERSION.txt] содержит версию и релиз.

## Установка

Компиляция и установка локали *из исходников* описана в [INSTALL.ru.md].

На [домашней странице локали en_RU] описаны установка локали из *готовых РПМ-пакетов* и её
*использование*. Если по каким-либо причинам [домашная страница локали en_RU] недоступна, вы можете
сделать себе локальную копию самостоятельно — ищите «построение ХТМЛьной документации» в
[INSTALL.ru.md].

## Сообщения об ошибках и обратная связь

Если вы нашли ошибку любого вида (включая ошибку или опечатку в сопутствующей документации или на
сайте) или хотите от локали какой-то новой возможности, пожалуйста, оформите [билетик][tickets].
Задать вопрос или обсудить локаль можно на [форуме][forums]. Так же вы можете написать [обзор,
рецензию или отзыв][reviews] или поставить оценку проекту.

**Обратите внимание:**  Анонимные записи не допускаюся. Вы должны зарегистрироваться на сайте
[SourceForge] чтобы создавать билетики, писать на форуме или опубликовать рецензию.

Если регистрация на [SourceForge] по каким-либо причинам для вас неприемлема, вы можете написать
письмо непосредственно автору, см. адрес в [VERSION.txt].

## Копирайт и лицензия

См. [LICENSE.md].

<!-- Links -->

[en_RU home page]:                      http://en-ru.sourceforge.net/ru.html
[tickets]:                              http://en-ru.sourceforge.net/tickets.html
[forums]:                               http://en-ru.sourceforge.net/forums.html
[reviews]:                              http://en-ru.sourceforge.net/reviews.html
[SourceForge]:                          https://sourceforge.net/

<!-- Metainfo -->

---
title:          README.ru
subtitle:       Локаль en_RU
author:         Van de Bugger
lang:           ru
...

<!-- end of file -->
